<?php
/*
  $Id: info_shopping_cart.php,v 1.1.1.1 2002/11/28 23:22:08 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Available Options');
define('SUB_HEADING_TITLE_1', 'Universal Copyright');
define('SUB_HEADING_TITLE_2', 'Resale Rights');
define('SUB_HEADING_TITLE_3', 'No Extras');
define('SUB_HEADING_TEXT_1', 'Customer choosing this option will be given the entire licence and copyrights to sell that product any number of times.Also we will remove from our catalog and we have no chance of selling that product again. ');
define('SUB_HEADING_TEXT_2', 'Customer choosing this option will be given copyrights to sell that product any number of times.But it will still remain in our catalog or store and we will continue to sell that product.');
define('SUB_HEADING_TEXT_3', 'This options gives no extras that means you can get the entire product and you have no rights on selling that product.');
define('TEXT_CLOSE_WINDOW', '[ close window ]');
?>